<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.firebase</groupId>
  <artifactId>firebase-jobdispatcher</artifactId>
  <versioning>
    <release>0.8.5</release>
    <versions>
      <version>0.8.5</version>
    </versions>
    <lastUpdated>20180713192126</lastUpdated>
  </versioning>
</metadata>
